<?php
include_once "library/inc.sesadmin.php";
include_once "library/inc.library.php";

if(empty($_GET['Kode']))
	{
		echo "<b>Data yang dihapus tidak ada</b>";
	}
		else 
		{
			// Membaca Kode dari URL
			$Kode	= $_GET['Kode'];

			
			$sqlDelete = "DELETE FROM userweb WHERE id='".$_GET['Kode']."'";
			$qryDelete = mysql_query($sqlDelete, $koneksidb) or die ("Eror hapus data".mysql_error());
			if($qryDelete)
				
				{
					
					echo "<meta http-equiv='refresh' content='0; url=?page=Data-Userweb&Act=Sucsses'>";
				}
				
		}
?>